.fcont{
				 width:960px;
				 min-height:170px;
				 background:#333;
				 margin-bottom:25px;
				 color:#FFF;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-moz-box-shadow: 10px 10px 5px  5px #888;
-webkit-box-shadow: 10px 10px 5px  5px #888;
box-shadow: 5px 5px 5px #888;
				
			 }
.fbox
{
	margin-left:1px;
	margin-right:1px;
	margin-bottom:2px;
	margin-top:2px;
	width:160px;
	font:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:25px;
	height:100px;
	float:left;
	padding:15px;
}
.fbox a
{
	font-weight:bolder;
	color:#CCC;
	text-transform:capitalize;
}

.fbox a:hover
{
	font-weight:bolder;
	color:#999;
	text-decoration:none;
}
#fbox_container
{
	margin:auto;
	width:960px;
	min-height:200px;
	
	
}